.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a4ee162a-ed45-328a-6c92-76fe0c1be8a8 {
width: 17.2rem !important;
}
.lfr-layout-structure-item-3a63e77c-992d-6831-e138-1925843c45c2 {
width: 15.2rem !important;
}
.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-bottom: 7.2rem !important;
padding-top: 7.2rem !important;
}
.lfr-layout-structure-item-83407ee3-f946-7016-494d-b644a3e6267b {
font-size: 1.4rem !important;
}
.lfr-layout-structure-item-90bb50c4-55c3-f75f-14bd-eff61ae16f7a {
background-color: #70797F !important;
padding-bottom: 1.1rem !important;
padding-top: 1.1rem !important;
}
.lfr-layout-structure-item-3f9b2050-b8d2-f471-fc8b-8198449d6638 {
margin-top: var(--size-xl, 6.4rem) !important;
}
.lfr-layout-structure-item-2119f810-d9c3-ce4b-3c4f-ef5685210c07 {
background-color: #26363F !important;
font-family: "Proxima Nova Rg", Arial, Helvetica !important;
font-weight: 400 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-936177de-79c4-6b3e-8a41-380d2f20e382 {
overflow: visible !important;
}
.lfr-layout-structure-item-4f23a465-88ee-6e7e-4bf6-e6e8acf13b24 {
text-align: right !important;
}
.lfr-layout-structure-item-18dfd932-7234-3f02-18e9-883a56cecdc5 {
font-size: 2.2rem !important;
font-weight: 700 !important;
margin-bottom: 4rem !important;
color: var(--grayscale-text-title) !important;
}
.lfr-layout-structure-item-01e1658f-95e7-8657-b544-3a844fe4de7a {
font-size: 1.4rem !important;
text-align: right !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
.lfr-layout-structure-item-90bb50c4-55c3-f75f-14bd-eff61ae16f7a {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2a6dec98-eaa4-e119-c045-2360561f691e {
padding-bottom: 4rem !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-8c6bdfc2-6eb6-a444-417e-91d9b9671568 {
margin-bottom: var(--size-m, 2.4rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-006d6cf2-eef5-2676-e764-497af9d4c2df {
display: none !important;
}
.lfr-layout-structure-item-a4ee162a-ed45-328a-6c92-76fe0c1be8a8 {
width: 12rem !important;
}
.lfr-layout-structure-item-496fbb80-75d6-c439-ea97-b55b174cfe3b {
padding-left: 1rem !important;
padding-right: 1rem !important;
}
.lfr-layout-structure-item-8c6bdfc2-6eb6-a444-417e-91d9b9671568 {
margin-bottom: 4rem !important;
}
.lfr-layout-structure-item-aa50fbf3-7107-06f9-b1ee-280b72a808a0 {
text-align: left !important;
}
}